This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 840476 - Need proper alignment of filter button in Logs page
Need proper alignment of filter button in Logs page
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Angus Thomas
Rehana
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 09:06 EDT by Aziza Karol
Modified: 2012-09-14 07:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
button layout (154.03 KB, image/png)
2012-07-16 09:09 EDT, Aziza Karol
no flags Details
alignment (41.51 KB, image/png)
2012-09-14 07:53 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2012-07-16 09:06:48 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Login as admin and navigate to logs page.

  
Actual results:
Filter button not aligned properly. see attached screenshot


Expected results:
Require a good layout for buttons.

Additional info:
rpm -qa | grep aeolus
aeolus-configure-2.7.0-0.20120712224728gitcc8302d.fc16.noarch
rubygem-aeolus-cli-0.6.0-0.20120712224735gite2a391a.fc16.noarch
aeolus-conductor-0.11.0-0.20120713030022git8c99e02.fc16.noarch
aeolus-conductor-daemons-0.11.0-0.20120713030022git8c99e02.fc16.noarch
aeolus-all-0.11.0-0.20120713030022git8c99e02.fc16.noarch
aeolus-conductor-doc-0.11.0-0.20120713030022git8c99e02.fc16.noarch
aeolus-conductor-devel-0.11.0-0.20120713030022git8c99e02.fc16.noarch
rubygem-aeolus-image-0.5.0-1.fc16.noarch
Comment 1 Aziza Karol 2012-07-16 09:09:15 EDT
Created attachment 598447 [details]
button layout
Comment 3 Aziza Karol 2012-09-14 07:50:53 EDT
This alignemnt issue is observed in downstream nightly.
see attached screenshot.

#rpm -qa | grep aeolus
aeolus-conductor-doc-0.13.6-1.el6cf.noarch
aeolus-configure-2.8.6-1.el6cf.noarch
rubygem-aeolus-image-0.6.0-1.el6cf.noarch
aeolus-conductor-daemons-0.13.6-1.el6cf.noarch
aeolus-conductor-0.13.6-1.el6cf.noarch
aeolus-all-0.13.6-1.el6cf.noarch
rubygem-aeolus-cli-0.7.1-1.el6cf.noarch
Comment 4 Aziza Karol 2012-09-14 07:53:43 EDT
Created attachment 612826 [details]
alignment

Note You need to log in before you can comment on or make changes to this bug.